.chamadaBoxPequena {
    grid-column: span 3;
    grid-row: span 3;
}
.chamadaBoxPequena > a {
    display: flex;
    flex-direction: column;
    gap: 18px;
    width: 100%;
}
.chamadaBoxPequena > a > div {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.chamadaBoxPequena h2 {
    font-family: "WorkSans", sans-serif;
    font-weight: 500;
    font-size: 10px;
    line-height: 14px;
    letter-spacing: 0.1px;
}
.chamadaBoxPequena h3 {
    font-family: "Merriweather", sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    letter-spacing: -0.2px;
    color: #1c1c1c;
}
.chamadaBoxPequena > a:hover h3 {
    text-decoration: underline!important;
}
.chamadaBoxPequena figure {
    width: 100%;
    aspect-ratio: 271 / 219;
    overflow: hidden;
}
.chamadaBoxPequena figure > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.chamadaBoxPequena > a:hover figure > img {
    transform: scale(1.05);
}
@media screen and (max-width: 768px) {
    .chamadaBoxPequena {
        grid-column: 1/-1;
        grid-row: auto;
    }
    .chamadaBoxPequena h3 {
        font-size: 22px;
        line-height: 25px;
        letter-spacing: -0.22px;
    }
    .chamadaBoxPequena figure {
        width: 100%;
        aspect-ratio: 32 / 21;
        overflow: hidden;
    }
}
